ImagickDraw::pathLineToHorizontalAbsolute
ImagickDraw::pathLineToRelative
The ImagickDraw class
PHP Manual

# ImagickDraw::pathLineToHorizontalRelative

(PECL imagick 2.0.0)

ImagickDraw::pathLineToHorizontalRelative — Draws a horizontal line

### Description

bool ImagickDraw::pathLineToHorizontalRelative ( float `$x` )
Warning

This function is currently not documented; only its argument list is available.

Draws a horizontal line path from the current point to the target point using relative coordinates. The target point then becomes the new current point.

### Parameters

`x`

  x coordinate

### Return Values

No value is returned.

ImagickDraw::pathLineToHorizontalAbsolute
ImagickDraw::pathLineToRelative
The ImagickDraw class
PHP Manual